#
# Time to draw 6 different graphs
#

for {set i 2} {$i<12} {incr i} {CellSet $activeSheet 2 $i $i} 
set currentRange { 2 2 2 11 }

CellSet $activeSheet 1 2 "A"
CellSet $activeSheet 1 3 "B"
CellSet $activeSheet 1 4 "C"
CellSet $activeSheet 1 5 "D"
CellSet $activeSheet 1 6 "E"
CellSet $activeSheet 1 7 "F"
CellSet $activeSheet 1 8 "G"
CellSet $activeSheet 1 9 "H"
CellSet $activeSheet 1 10 "I"
CellSet $activeSheet 1 11 "J"

set temporaria 3
for {set i 2} {$i<12} {incr i} {
    if {$temporaria==3} {set temporaria 5} else {set temporaria 3}
    CellSet $activeSheet 3 $i $temporaria
} 
set currentRange { 1 2 3 11 }

highlightCurrentRange [canvasFromSheet $activeSheet] 

set cnt [SetGraphParams $activeSheet 1 2 2 2 12 191.0 168.0 22.0 13.0 9 0] 
set s [time [list doDrawGraph $activeSheet $cnt]]
puts $s

set cnt [SetGraphParams $activeSheet 2 1 2 3 11 200.0 157.0 31.0 4.0 0 8] 
set s [time [list doDrawGraph $activeSheet $cnt]]
puts $s

set cnt [SetGraphParams $activeSheet 3 1 2 3 11 211.0 170.0 42.0 7.0 6 0] 
set s [time [list doDrawGraph $activeSheet $cnt]]
puts $s

set cnt [SetGraphParams $activeSheet 4 1 2 3 11 212.0 167.0 23.0 8.0 3 1] 
set s [time [list doDrawGraph $activeSheet $cnt]]
puts $s

set cnt [SetGraphParams $activeSheet 5 1 2 3 11 264.0 158.0 26.0 18.0 3 9] 
set s [time [list doDrawGraph $activeSheet $cnt]]
puts $s
		
set cnt [SetGraphParams $activeSheet 6 1 2 3 11 269.0 156.0 21.0 13.0 7 9] 
set s [time [list doDrawGraph $activeSheet $cnt]]
puts $s
